Switching Regions

Discussion in '3DS - Flashcards & Custom Firmwares' started by LinkSoraZelda, Feb 3, 2016.

  1. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Has emunand been patched in switching regions? I ask because some things don't work in 10.5 sysnand but will work in 10.5 emunand. I know memchunkhax was disabled in 10.5 sys, but can I "downgrade" on 10.5 emunand?
     


  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    I currently have three different regions on my 3ds in 3 different emunands
     
  3. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    So can I do it on latest emunand firmware? Memchunkhax was patched in sysnand or emunand, or both?
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    Was technically patched in both but as to why you need it in emunand has me scratching my head
     
    zoogie likes this.
  5. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    So I can use sysupdater to install the out-of-region firmware CIAs.
     
    Last edited by LinkSoraZelda, Feb 3, 2016
  6. Athan17

    Athan17 Member

    Newcomer
    22
    4
    Jan 27, 2016
    i dont think you need to downgrade an emuNand because...... its already in emuNand.

    you cant downgrade 10.5 just by using sysupdater. i read that you need hardmodding your 3ds to do that. (10.5 ->(hardmod)-> 10.2 -> (sysupdater)-> 9.2 ..something like that).
     
  7. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,170
    988
    Jun 13, 2015
    United States
    California
    That's because whatever CFW you are using automatically patches signature checks as soon as it loads emunand, you don't need Memchunkhax2 to downgrade, you just run sysupdater.cia and it will work just fine.

    This confuses people, like people thinking if they update emunand above 9.2 their cia installers will no longer work because cia installation was patched in 9.2 which is totally wrong.
     
    Last edited by Tony_93, Feb 3, 2016
    hobbledehoy899 likes this.
  8. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Since I was used to the 3DSX version, which requires memchunkhax2, I got confused. Sorry :P
     
  9. Athan17

    Athan17 Member

    Newcomer
    22
    4
    Jan 27, 2016
  10. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
  11. boymatkieng

    boymatkieng Member

    Newcomer
    19
    3
    Dec 8, 2015
    Switching region is safe update to 10.5. I'm using GW emunand. Everything is ok. Jap new 3ds to US.
     
  12. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,170
    988
    Jun 13, 2015
    United States
    California
    10.5 emunand has signature patches disabled already, you can simply use sysupdater.cia, any cia manager and any other unsigned cias already in emunand, you don't need Memchunkhax2 at all while in emunand...

    These things don't work in sysnand 10.5 because there is no public way to disable signature patches, memchunkhax2 was the only thing up to 10.3 but emunand never needs a new exploit to install and use all this stuff in newer firmwares, because as I said it already has disabled signature checks from the start (of course as long as there is not a new encryption).
     
    Last edited by Tony_93, Feb 3, 2016
  13. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    That's what I said.

    — Posts automatically merged - Please don't double post! —

    So. I'm getting an MD5 error, but they are correct.
    Should I use a version of SafeSysUpdater that doesn't include MD5 checks, because I verified the MD5s. The one that fails is the Japanese SysSettings (0004001000021000.cia).
     
  14. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,170
    988
    Jun 13, 2015
    United States
    California
    Use sysupdater 0.4.1, disregard anything above that.
     
  15. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Whoops. I was mistaken.
    None of the update packs include the CIA that fails the MD5 check.
     
  16. Tomsquik Chill

    Tomsquik Chill Member

    Newcomer
    48
    14
    Jan 28, 2015
    Thailand
    Are you update via Nin server or manually, thanks
     
  17. boymatkieng

    boymatkieng Member

    Newcomer
    19
    3
    Dec 8, 2015
    Via ninsever directly
     
    Tomsquik Chill likes this.
  18. Tomsquik Chill

    Tomsquik Chill Member

    Newcomer
    48
    14
    Jan 28, 2015
    Thailand
    Thanks a lot. I will follow your steps.
     
  19. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,974
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Some System Titles are missing, like 3DS Sound. I reformatted the system, and now it crashes on Internet Settings and bootloops back to the "New Nintendo 3DS XL splash screen" and back to the 3D Depth settings.
    Yes. This is emunand.
     
  20. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    What region are you trying to swap too? And what region are you on